<?php 
  $comboBox = array( 
    'comboBox1' => array( 
      'nome'      => 'comboBox1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  );
  
  $componentes_no_Prj = array( 
    'comboBox' => $comboBox
  ); 
  
?> 
